Possible? Using MB with a "microsoft only" online class software

Discussion in 'Mac Basics and Help' started by .JahJahwarrior., Aug 31, 2008.

  1. .JahJahwarrior. macrumors 6502

    Joined:
    Jan 1, 2007
    #1
    Link to software requirements page

    I find it completely ridiculous that they only support PCs running Microsoft software. I do not use a PC, I use a Mac, and I know a LOT of college students here use Macs. Can I work around this stupidity somehow? There has to be some trick to get their stuff to work just fine on my Mac...right?
     
  2. italiano40 macrumors 65816

    italiano40

    Joined:
    Oct 7, 2007
    Location:
    NY
  3. GGJstudios macrumors Westmere

    GGJstudios

    Joined:
    May 16, 2008
    #3
    :apple:
     
  4. Trip.Tucker Guest

    Joined:
    Mar 13, 2008
    #4
    Not so fast, the OP may still have issues if they are using some of the older class ActiveX objects.
     
  5. Trip.Tucker Guest

    Joined:
    Mar 13, 2008
    #5
    OP, you may have to resort to using Windows in Fusion or run Wine/Crossover. It really sucks that these people are lazy in their coding choice and lock the end user into using IE.
     
  6. .JahJahwarrior. thread starter macrumors 6502

    Joined:
    Jan 1, 2007
    #6
    When I run their "installation wizard", it gives me two errors. First, it tells me that since I'm running Windows 3.1, I need to update to something newer, and they reccomend XP :D Apparently they get Tiger confused with old Windows...

    Secondly, it immediately noticed I was using Firefox and told me to switch to IE. I have the newest firefox.
     
  7. italiano40 macrumors 65816

    italiano40

    Joined:
    Oct 7, 2007
    Location:
    NY
    #7
    i know it said that you can't use firefox, but i take a lot of online classes and it says you can't use it, but it still works and their is an active object ext. for firefox 3
     
  8. msheldrick macrumors regular

    Joined:
    Mar 23, 2008
    #8
    in the safari developer option, try changing your "user agent" to Internet Explorer

    To Enable the Develop Option

    Safari > Preferences > Advanced > Check Show develop in Menu Bar
     

Share This Page